[<text>
<title>nipsco &lt;ni&gt; outlays to be internal funds</title>
<dateline>    hammond, ind., march 5 - </dateline>northern indiana public service co
said its five-year construction budget for 1987-1991 will be
793 mln dlrs, almost all of which will be internally generated.
    the utility said in its 1986 annual report that this
budget, primarily for electric and gas equipment and
facilities, is some 57 mln dlrs lower than its estimate a year
ago of spending for 1986-1990. such spending at its peak was
2.6 billion dlrs for 1980-1984.
    it said the tax reform act of 1986 will probably not have a
material effect on its operating results. in december it cut
59.4 mln dlrs from a 135.8 mln dlrs rate request before the
indiana public service commission because of the affect the tax
act will have on operating results.
    the rate request is still pending, a spokesman said.
 reuter
</text>]